Bug 67463 - L440GX install fails using boot: linux apic
L440GX install fails using boot: linux apic
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-25 14:39 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-25 14:39:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
When using an Intel L440GX+ motherboard, and installing RH 7.2, 7.3, the 
installer fails to find a HD attached to controller A (Controller 0).  Moving 
the HD to controller B works.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Intell L440GX+ MB with BIOS 14.3 - Dual Adaptec 7896 Controllers.  Dual P3, 
600Mhz, 256 ECC RAM.  1 SCSI HD, 1 IDE CDROM.
2.  Hook SCSI HD to Controller A (closest to PCI slots).  Boot to 7.3 CD, at 
boot prompt type: "linux apic".
3.  System will not find the HD.
4.  Move HD to Controller B, Setup runs fine.
	

Actual Results:  Was finally able to install

Expected Results:  The system should see a HD connected to Controller A and 
install.

Additional info:

Tested with RH 7.2, 7.3 same results.
Seagate 18GB HD
Comment 1 Michael Fulbright 2002-06-26 01:03:02 EDT
Arjan is this a known issue related to the kernel?
Comment 2 Arjan van de Ven 2002-06-26 09:02:12 EDT
Most implementations using the 440GX chipset require the "apic"
option to function correctly.  When this is the case, providing
DMI information to Red Hat as documented below[1] may allow us to
automate that setting in the future.

On some systems, the "apic" boot flag may not work.  Unfortunately,
because of Intel Proprietary information, these platforms are not
supported at this time.
Comment 3 Michael Fulbright 2002-08-02 15:01:03 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:09 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.